- MongoDB C Driver 1.13.1 »
- API Reference »
- mongoc_server_description_t

# mongoc_server_description_round_trip_time()

## Synopsis

    int64_t
    mongoc_server_description_round_trip_time (
       const mongoc_server_description_t *description);

## Parameters

- `description`: A mongoc_server_description_t.

## Description

Get the server’s round trip time in milliseconds. This is the client’s measurement of the duration of an “ismaster” command.

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.